
Project Removal - Bug #1752

Remove redirect object when unarchived

19 May 2011 16:38 - Andriy Lesyuk

Status: Closed Start date: 19 May 2011

Priority: Insignificant Due date: 27 Jul 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.1.0   

Redmine version:  External issue:  

Description

Right now the redirect object for a project is going to be left in database (but not functional) when a project gets unarchived...

Associated revisions

Revision 8 - 28 Jul 2013 00:28 - Andriy Lesyuk

Support for Redmine 1.4.x, cleanup (#1752), 302 redirect (#1866) and Turkish translation (#2069)

History

#1 - 29 Sep 2011 07:44 - Andriy Lesyuk

- Target version set to 0.1.0

#2 - 28 Jul 2013 00:29 - Andriy Lesyuk

- Due date set to 27 Jul 2013

- Status changed from Open to In Progress

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 100

#3 - 28 Jul 2013 23:59 - Andriy Lesyuk

- Status changed from In Progress to Closed

Powered by TCPDF (www.tcpdf.org)

25 Apr 2024 1/1

http://www.tcpdf.org

